/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Назва";
"lastModifiedColumnHeaderTitle" = "Востаннє змінено";
"sizeColumnHeaderTitle" = "Розмір";
"newFolderButtonText" = "Нова папка";
"deleteButtonText" = "Видалити";
"copyStatusWindowTitle" = "Копіювати";
"cancelButton" = "Скасувати";
"cancelingLabel" = "Скасування";
"preparingToCopyLabel" = "Підготовка до копіювання в папку \"%@\"";
"copyingMultipleItemsLabel" = "Копіювання елементів (%1$d) у папку \"%2$@\"";
"copyingSingleItemLabel" = "Копіювання файлу \"%1$@\" у папку \"%2$@\"";
"timeRemainingUnknown" = "Визначення часу, що залишився…";
"timeRemainingLessThan5Seconds" = "Залишилося менше 5 секунд";
"timeRemainingLessThan15Seconds" = "Залишилося менше 15 секунд";
"timeRemainingLessThan30Seconds" = "Залишилося менше 30 секунд";
"timeRemaining1Minute" = "Залишилося близько 1 хвилини";
"timeRemainingMinutes" = "Залишилося близько %1$d хв";
"timeRemaining1Hour" = "Залишилося близько 1 години";
"timeRemainingHours" = "Залишилося близько %1$d год";
"bottomProgressStringFormat" = "%1$@ з %2$@. Залишилося %3$@";
"folderDefaultName" = "папка без назви";
"bottomStatusFilesSelected" = "Вибрано елементів: %1$d з %2$d. Вільне місце: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 елемент. Вільне місце: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Елементів: %1$d. Вільне місце: %2$@";
"errorDeletingTitle" = "Помилка під час видалення";
"errorDeletingDescription" = "Не вдалося видалити файл або папку з назвою \"%@\"";
"errorCreateFolderTitle" = "Не вдалося створити папку";
"errorConnectToDeviceTitle" = "Не вдалося з’єднатися з пристроєм";
"errorCommunicatingWithDeviceTitle" = "Не вдалося зв’язатися з пристроєм";
"errorUnlockDeviceTitle" = "Не вдалось отримати доступ до пам’яті пристрою";
"errorRenameFolderTitle" = "Не вдалося перейменувати папку";
"errorRenameFileTitle" = "Не вдалося перейменувати файл";
"errorCopyingFileTitle" = "Не вдалося скопіювати файл";
"errorReplacingFileTitle" = "Не вдалося замінити файл";
"errorCopyingFileDescription" = "Не вдалося скопіювати файл \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer не може відкрити файли";
"errorCannotOpenFileDescription" = "Щоб відкрити файл, спершу перемістіть його на свій комп’ютер.";
"errorCannotOpenMultipleTitle" = "Android File Transfer не може відкрити кілька елементів";
"errorCannotOpenNoneTitle" = "Не вибрано елементів для відкривання";
"errorCannotOpenBadSelectionDescription" = "Виберіть лише один елемент і повторіть спробу.";
"errorSuccessDescription" = "Немає помилки";
"errorPathNotFoundDescription" = "Немає елементів із такою назвою";
"errorDeviceNotInitializedDescription" = "Пристрій не ініціалізовано. Спробуйте повторно під’єднати чи перезапустити пристрій";
"errorPathAlreadyExistsDescription" = "Файл або папка з цією назвою вже існує";
"errorInvalidStorageDescription" = "Не вдалося знайти вибраний носій.";
"errorGenericDescription" = "Спробуйте повторно під’єднати чи перезапустити пристрій.";
"errorUnlockDescription" = "Переконайтеся, що пристрій розблоковано та вибрано режим \"Перенесення файлів\" або \"MTP\".";
"warningFileExistsMessage" = "У цій папці вже є елемент із назвою \"%@\".";
"warningFileExistsInformative" = "Замінити наявний елемент на той, що копіюється?";
"warningFileExistsReplace" = "Замінити";
"warningFileExistsSkip" = "Пропустити";
"warningFileExistsReplaceAll" = "Замінити все";
"deleteWarningTitle" = "Видалити вибрані елементи назавжди?";
"noUndoWarningInformative" = "Цю дію не можна відмінити";
"menuAbout" = "Про Android File Transfer";
"menuServices" = "Служби";
"menuHide" = "Сховати Android File Transfer";
"menuHideOthers" = "Сховати інші";
"menuShowAll" = "Показати все";
"menuQuit" = "Вийти з Android File Transfer";
"menuFile" = "Файл";
"menuNewFolder" = "Нова папка";
"menuCloseWindow" = "Закрити вікно";
"menuDelete" = "Видалити";
"menuGo" = "Перейти";
"menuBack" = "Назад";
"menuForward" = "Уперед";
"menuEnclosing" = "Папка, що містить";
"menuOpenFolder" = "Відкрити папку";
"menuWindow" = "Вікно";
"menuMinimize" = "Згорнути";
"menuZoom" = "Масштабувати";
"menuBringAllToFront" = "Винести все на передній план";
"menuHelp" = "Довідка";
"menuHelpItem" = "Довідка Android File Transfer";
"welcomeTitleText" = "Вітаємо в додатку Android File Transfer";
"welcomeBodyText" = "Підключіть комп’ютер Mac до пристрою Android за допомогою USB-кабелю. Потім перетягніть елементи між вікнами Android File Transfer і Finder. Щоб дізнатися більше, виберіть меню \"Довідка\" > \"Довідка Android File Transfer\".\n\nAndroid File Transfer підтримує ОС Android 3.0 і новіших версій.";
"welcomeDoneButtonLabel" = "Почати";
"noDevicesTitle" = "Не знайдено пристроїв Android";
"noDevicesInformative" = "Під’єднайте свій пристрій Android за допомогою USB-кабелю, щоб почати.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f Б";
"fileSizeKb" = "%.0f КБ";
"fileSizeMb" = "%.1f МБ";
"fileSizeGb" = "%.2f ГБ";
"fileSizeTb" = "%.3f ТБ";
"fileSizePb" = "%.3f ПБ";
